/* style sheet for africa unep */
/* style adapted from http://bluerobot.com/web/layouts/default.asp */

/* check with http://www.htmlhelp.com/tools/csscheck/ */

/* body */
body {
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 font-family:  helvetica, verdana, arial, sans-serif;
 font-size:100%;
 background:#f5f5f5;
 color:#000;
}
 
/* headings and paragraphs */
h1 {
 margin:5px 0px 0px 0px;
 padding:0px;
 font-size:100%;
 line-height:28px;
 font-weight:800;
}

h2 {
 margin:5px 0px 0px 0px;
 padding:0px;
 font-size:90%;
 line-height:28px;
 font-weight:800;
}

h3 {
 margin:15px 0px 0px 0px;
 padding:0px 0px 0px 5px;
 font-size:80%;
 line-height:28px;
 font-weight:600;
 background: #e9e9d3;
 color:#336699;
}

p    {
 font-size:80%;
 margin:6px 0px 6px 0px;
 padding:0px 0px 4px 0px;
 text-align: justify;
}

/* tables */
table {
  font-size: 80%;
}

td , th {
  font-size: 90%;
  border-style:solid;
  border-color:#f5f5f5;
  border-width:1px;
  border-collapse:collapse;
  padding: 2px;
  margin: 0px;
  vertical-align: top;
}

/* table styles */
.data {
  font-size: 80%;
  background: #e9e9d3;
  color: #000;
  margin:5px 10px 20px 10px;
  border-style:solid;
  border-color:#c9c9a3;
  border-width:1px;
  border-collapse:collapse;
}

.tablehead {
  font-size: 100%;
  border-collapse:collapse;
  font-weight:900;
  text-align:center;
  vertical-align:middle;
  background: #c9c9a3;
  color: #000;
}

/* images */
img {
 padding:5px 5px 5px 5px;
 margin:5px 5px 5px 5px;
 border: 0px;
}

/* Horizontal rule */
hr {
 background:#336699;
 height:5px;
 margin:10px 0px 10px 0px;
 border-width:0px;
}

/* lists */
ul  {
  padding: 0px 0px 0px 4px;
  margin: 5px 0px 0px 12px;
}
ol {
  padding: 0px 0px 0px 12px;
  margin: 5px 0px 0px 12px;
}
li {
  font-size:80%;
  padding: 0px 0px 0px 0px;
}


/* links */
a {
 color:#336699; 
 font-weight:900;
}

/* dynamic link effects, */
a:link    { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover   { text-decoration:underline; }
a:active  { text-decoration:underline; }

/* for navigation */
a.nav {
  background:#336699; 
  color: #ffffff;
}

a.dead:link , a.dead:visited , a.dead:hover , a.dead:active { 
  text-decoration:none; 
  background:#336699; 
  color:#ccc;
}

/* special cases for font alignment */
.center { text-align: center; }

.right  { text-align: right; }

/* div and span style for the header/navigation bar*/
.header {
 margin:0px 0px 0px 0px;
 padding:8px 20px 8px 20px;
 border-style:solid;
 border-color:black;
 border-width:1px 0px 1px 0px;
 line-height:18px;
 background:#336699;
 color:#fff;
}

div.row span.left {
  float: left;
  text-align: left;
  font-weight: bold;
  color: #fff;
  font-size:110%;   
  font-weight:900; 
  background:#336699; 
  }

div.row span.right {
  float: right;
  text-align: right;
  font-weight: bold;
  color: #fff;
  font-size:110%;   
  font-weight:900; 
  background:#336699; 
  }

/* main text area */
.window {
 left:0%;
 padding:10px 20px 20px 20px;
 line-height:17px;
}

/* smaller indented text for references */
.references {
 font-size:90%;
 left:0%;
 padding:10px 20px 20px 20px;
 line-height:17px;
}

/* box style for examples and quotes */
.box {
 background: #e9e9d3;
 color: #000;
 border-style:solid;
 border-color:#c9c9a3;
 border-width:1px 1px 1px 1px;
 padding:4px 10px 0px 10px;
 margin:20px;
}

/* should appear in top right corner "Page Modified" */
.foot {
 font-size:70%;
 position:absolute;
 top:0;
 right:0;
 background:none;
 color:#aaa;
 padding:5px 10px 5px 25px;
 line-height:12px;
}

/* !!! As of Sep 2004 */
/* Works on IE 5.5+ only. For metadata tables in country specific html files*/
.vS { 
  writing-mode: tb-rl;
}